package org.positrium.waket;

/**
 * 
 * @author token , 2009 CC BY-SA
 * @version $Rev: 121 $
 */
public class URLMap {
	String url;
	String classname;

	public String getClassname() {
		return classname;
	}

	public void setClassname(String classname) {
		this.classname = classname;
	}

	public String getUrl() {
		return url;
	}

	public void setUrl(String url) {
		this.url = url;
	}

}
